/*
  Localizable.strings
  Transloader

  Created by Matthias Gansrigler on 18.12.11.
  Copyright (c) 2011 Eternal Storms Software. All rights reserved.
*/

//Main Window Sidebar
"SelectionTableViewThisMac" = "This Mac";
"SelectionTableViewOtherMacs" = "Other Macs";
"SelectionTableViewUnassigned" = "Saved Links";

//Unassigned View
"UnassignedView-NoMacsAvailable" = "No other Macs registered yet";
"UnassignedView-DownloadOn" = "Download Link on";
"UnassignedView-CopyDownloadOn" = "Download Copy of Link on";
"UnassignedView-SaveForLater" = "Save Link";
"UnassignedView-SaveForLaterToolTip" = "The link will be saved in 'Saved Links'.";

//Download Status Strings
"DownloadStatusStringDownloadDownloading" = "Downloading %@...";
"DownloadStatusStringDownloadFinished" = "File downloaded (%@)";
"DownloadStatusStringDownloadFinishedOpenedInBrowser" = "Link opened in browser";
"DownloadStatusStringDownloadFailed" = "Download failed";
"DownloadStatusStringDownloadCancelled" = "Download cancelled";
"DownloadStatusStringDownloadUnsynced" = "Link not synced yet";
"DownloadStatusStringDownloadSynced" = "Link synced";
"DownloadStatusStringDownloadWaitingInQueue" = "Waiting for download slot..";
"DownloadStatusStringInitiatingDownload" = "Initiating download...";
"DownloadStatusStringDownloadFinishedOwningApp" = "Link opened with %@";
"DownloadStatusStringDownloadFailedOwningApp" = "Failed to open link with %@";
"DownloadStatusUnknownAppName" = "unknown app";
"DownloadStatusStringDownloadFinishedAndOpenedInRuleDefinedApp" = "File downloaded (%@), opened with %@";

"DownloadStatusStringDownloadingNSProgress" = "%1$@ of %2$@";
"DownloadStatusStringDownloadingCalculating" = "%1$@ of %2$@ (calculating...)";
"DownloadStatusStringDownloadingPerSec" = "%1$@ of %2$@ (%3$@/sec)";

//Tooltips
"QuickLookTooltip" = "Quick Look";
"CancelDownloadTooltip" = "Cancel download\n(When you restart the download, Transloader will attempt to resume from where it left off)";
"RemoveDownloadFromListTooltip" = "Remove download from list";
"AssignDownloadTooltip" = "Assign Download";

//Downloads Contextual Menu
"DownloadTableViewContextualMenuCopyURL" = "Copy Link";
"DownloadTableViewContextualMenuAlsoDownloadOn" = "Also Download on";
"DownloadTableViewContextualMenuOpenWith" = "Open With";
"DownloadTableViewContextualMenuDeleteURL" = "Delete Link";
"DownloadTableViewContextualMenuDownloadOn" = "Download on";
"DownloadTableViewContextualMenuDownloadOniOS" = "Download on...";
"DownloadTableViewContextualMenuAlsoDownloadOniOS" = "Also Download on...";

"BaseDownloadTableCellViewAddedFrom" = "Added from %@";
"BaseDownloadTableCellViewAddedFromUnknown" = "Added from an unknown device";

"DownloadTableViewContextualMenuShareFile" = "Share File";
"DownloadTableViewContextualMenuShareURL" = "Share Link";
"DownloadTableViewContextualMenuShareFileTooltipToShareURL" = "To share the weblink instead of the downloaded file, right-click onto it while keeping the option key (⌥) on your keyboard pressed";
"DownloadTableViewContextualMenuOpenInBrowser" = "Open in Browser";

"MacStatusAvailableTooltip" = "Mac appears to be online";
"MacStatusUnknownTooltip" = "Mac appears to be sleeping";
"MacStatusUnavailableTooltip" = "Mac appears to be offline";
"MacStatusNoStatusTooltip" = "iOS devices don't record their availability";

//Downloads Summary Strings
"StatusStringNoDownloads" = "No downloads";
"StatusStringXXDownloads" = "%@ downloads";
"StatusStringXXDownloadsSingular" = "%@ download";
"StatusStringNoUnassignedDownloads" = "No links";
"StatusStringXXUnassignedDownloads" = "%@ links";
"StatusStringXXUnassignedDownloadsSingular" = "%@ link";

"NSProgressTransloaderDownloadTempFilename" = "Transloader Download.temp";

//Downloads Row Actions
"TableViewRowActionRevealDownload" = "Show in Finder";
"TableViewRowActionRetryDownload" = "Retry Download";
"TableViewRowActionCancelDownload" = "Cancel Download";
"TableViewRowActionDeleteDownload" = "Delete Download";

//Add Controller
"AddURLView-AddWithAssigning" = "Download";
"AddURLView-Touchbar-DownloadOn" = "Download on:";

"AddDownloadHelpTitle" = "Adding Downloads - Help";
"AddDownloadHelpString" = "To start a download on another Mac, enter the file's link into the text field, select the Macs you'd like to download it on and click on 'Download'.\nIf no Mac is selected, the link will be saved for later, allowing you to assign it to a Mac for download at a later point in time.\n\nMac status icons:\n\t<Green>\n\t\tThis Mac is ready to receive and start downloads.\n\t<Yellow>\n\t\tThis Mac appears to be sleeping.\n\t<Red>\n\t\tTransloader isn't running on this Mac.";

//app quitting
"ApplicationTerminationDownloadsRunningTitle" = "One or more downloads are in progress.";
"ApplicationTerminationDownloadsRunningMessage" = "Are you sure you want to quit? Transloader is currently downloading files. If you quit now, Transloader won't finish downloading them.";
"ApplicationTerminationDownloadsRunningCancelQuitButton" = "Don't Quit";
"ApplicationTerminationDownloadsRunningQuitAnywayButton" = "Quit";
"DownloadControllerQuittingTransloaderTitle" = "Quitting Transloader...";
"DownloadControllerQuittingTransloaderNoRunningDownloadsMsg" = "Transloader is syncing pending changes to iCloud and will then quit.";
"DownloadControllerQuittingTransloaderMsg" = "Transloader is cancelling running downloads on this Mac and will quit after it has synced the changes to iCloud.";
"DownloadControllerQuittingTransloaderWindowTitle" = "Transloader";

//Open With Menu
"OpenWithMenuAppStore" = "App Store...";
"OpenWithMenuOther" = "Other...";
"OpenWithMenuDefaultAppAppendix" = "default";

//Help Popup
"HelpPopupMenuSupportMail" = "By Mail...";
"HelpPopupMenuSupportTwitter" = "On Twitter...";

/*"PromiseDragDownloadStartNoPermissionForDestinationTitle" = "Download destination invalid.";
"PromiseDragDownloadStartNoPermissionForDestinationMsg" = "Transloader does not have permission to download into the desired folder.\nDownload into Transloader's default folder instead?";
"PromiseDragDownloadStartContinue" = "Download";
"PromiseDragDownloadStartCancel" = "Cancel";
"PromiseDragDownloadChangeNoPermissionForDestinationTitle" = "Download destination invalid.";
"PromiseDragDownloadChangeNoPermissionForDestinationMsg" = "Transloader does not have permission to download into the desired folder.\nTransloader will continue to download into the previously specified folder.";
"PromiseDragDownloadChangeOK" = "OK";*/

//Mac window
"MacsWindowDownloadsCount" = "%@ downloads";
"MacsWindowDownloadsCountSingular" = "%@ download";
"MacsWindowLastUsedDate" = "Registered on: %@";
"MacsWindowThisMacName" = "%1$@%2$@";
"MacsWindowThisMacNameThisMacAppendix" = " (this Mac)";
"MacsWindowThisMacNameThisiPadAppendix" = " (this iPad)";
"MacsWindowThisMacNameThisiPhoneAppendix" = " (this iPhone)";
"MacsWindowThisMacNameThisiPodAppendix" = " (this iPod)";
"MacWindowDeleteMacTooltip" = "";
"MacsWindowMenuRenameItem" = "Rename Mac";
"MacsWindowAddDownloadFromUnassigned" = "Download Saved Link on this Mac";
"MacsWindowAddDownloadFromUnassignediOS" = "Download Saved Link on this Mac...";
"MacsWindowAddDownloadFromClipboardToMacItem" = "Download Link from Clipboard on this Mac";
"MacsWindowAddCustomDownloadToMacItem" = "Download Custom Link on this Mac";
"MacsWindowMenuDeleteMacItem" = "Delete Mac";
"MacsWindowDeleteThisMacWarningTitle" = "Delete this Mac?";
"MacsWindowDeleteThisMacWarningMessage" = "Are you sure you'd like to delete this Mac (%@) and its downloads from Transloader's iCloud?\n\nThis action can not be undone.";
"MacsWindowDeleteRemoteMacWarningTitle" = "Delete Mac?";
"MacsWindowDeleteRemoteMacWarningMessage" = "Are you sure you'd like to delete the Mac '%@' and its downloads from Transloader's iCloud?\n\nThis action can not be undone.";
"DeleteMacHelpTitle" = "Deleting a Mac, iPhone or iPad - Help";
"DeleteMacHelpExplanation" = "Deleting a device from Transloader's iCloud will do the following:\n- The device is deleted from iCloud and no longer available to download to or from.\n- Finished downloads of a deleted Mac will be deleted from iCloud.\n- Unfinished downloads of a deleted Mac will be moved to 'Saved Links'.\n- Transloader quits on a deleted Mac and is reset on an iPhone or iPad.\n\nTo re-register a Mac, iPhone or iPad with Transloader, launch it there again.";
"MacsWindowDeletingMacTitle" = "Deleting Mac...";
"MacsWindowDeleteThisMacOverlaySubtitle" = "Transloader is deleting this Mac (%@) and its downloads from iCloud.\nAfterwards, the application will quit on this Mac.";
"MacsWindowDeleteRemoteMacOverlayTitle" = "Deleting %@...";
"MacsWindowDeleteRemoteMacOverlaySubtitle" = "Transloader is deleting the Mac '%@' and its downloads from iCloud.\n\nTransloader will then quit on that Mac.";
"MacsWindowDeleteWindowOverlayTitle" = "Deleting Mac...";
"MacsWindowRenameMacPlaceholderString" = "Leave empty to reset to default name";
"MacsDeletingThisMacTitle" = "Deleting this Mac from Transloader...";
"MacDeleteiCloudWarningUnknownError" = "Unknown error";
"MacDeleteiCloudWarningNotAllDeletedTitle" = "Deletion failed";
"MacDeleteiCloudWarningNotAllDeletedMsg" = "Deleting this Mac and its downloads from iCloud failed, due to the following error:\n\n%@\n\nSome data may have been deleted, however.\nPlease make sure you're connected to the internet and try deleting this Mac again.";

"MacsWindowDeleteThisiOSDeviceWarningTitle" = "Delete this device?";
"MacsWindowDeleteThisiOSDeviceWarningMessage" = "Are you sure you'd like to delete this device (%@) from Transloader's iCloud?\n\nThis action can not be undone.";
"MacsWindowDeleteRemoteiOSDeviceWarningTitle" = "Delete device?";
"MacsWindowDeleteRemoteiOSDeviceWarningMessage" = "Are you sure you'd like to delete the device (%@) from Transloader's iCloud?\n\nThis action can not be undone.";
"MacsWindowMenuDeleteiOSDeviceItem" = "Delete Device";

//Help menu
"HelpMenuDeleteiCloudWarningTitle" = "Delete Transloader's data from iCloud?";
"HelpMenuDeleteiCloudWarningMsg" = "Are you sure you'd like to delete all of Transloader's data from iCloud?\nAll downloads and devices will be deleted from iCloud.\nTransloader will then quit on all available Macs.\n\nThis action can not be undone.";
"HelpMenuDeleteiCloudDeletingEverythingTitle" = "Deleting all of Transloader's data from iCloud...";
"HelpMenuDeleteiCloudDeletingEverythingMsg" = "Your downloads and devices are being deleted from Transloader's iCloud.\n\nThe app will then terminate on all Macs.";
"HelpMenuDeleteiCloudDeletingEverythingOverlayTitle" = "Deleting...";
"HelpMenuDeleteiCloudWarningNotAllDeletedMsg" = "Deleting all of Transloader's iCloud data failed, due to the following error:\n\n%@\n\nSome data may have been deleted, however.\nPlease make sure you're connected to the internet and try deleting again.";

//Undo Manager
//strings are like: 'Undo xxx', where xxx is the localized string
"UndoManagerUndoAddDownload" = "Add Download";
"UndoManagerUndoAddDownloadPlural" = "Add Downloads";
"UndoManagerUndoDeleteDownloadPlural" = "Delete Downloads";

//Sleep prevention strings
"PreventIdleSystemSleepWhileDownloadingReason" = "Transloader is currently downloading files.";
"PreventIdleSystemSleepReason" = "Transloader is currently running.";

//Notification Strings
"TransloaderNotificationDownloadFinished" = "File downloaded";
"TransloaderNotificationDownloadFailedExternalApp" = "Link couldn't be opened";
"TransloaderNotificationDownloadActionShowInFinderButton" = "Show";
"TransloaderNotificationDownloadActionRetryButton" = "Retry";
"TransloaderNotificationDownloadFinishedRuleApplied" = "%2$@ (%3$@), opened with %1$@";
//Remote notification strings
"Retry" = "Retry";
"REMOTE_NOTIFICATION_ALERTTITLE" = "%@";
"REMOTE_NOTIFICATION_TITLE" = "%@";
"REMOTE_NOTIFICATION_SUBTITLE" = "%@";
"RemoteNotificationDownloadFinishedSubtitle" = "%@, on %@"; //file size, mac name
"RemoteNotificationDownloadFinishedInBrowserSubtitle" = "%@";
"RemoteNotificationDownloadFailedSubtitle" = "%@";
"RemoteNotificationDeviceAvailableAlert" = "Transloader is active";
"RemoteNotificationDeviceAvailableSubtitle" = "";
"RemoteNotificationDeviceUnknownAlert" = "Mac is sleeping";
"RemoteNotificationDeviceUnknownSubtitle" = "";
"RemoteNotificationDeviceUnavailableAlert" = "Transloader has quit";
"RemoteNotificationDeviceUnavailableSubtitle" = "";
"RemoteNotificationDownloadFinishedAndOpenedByRuleSubtitle" = "Opened with %@, on %@";
"RemoteNotificationDownloadFinishedAndOpenedByRuleSubtitleNoAppname" = "Opened, on %@";

//Preferences
"PreferencesDownloadLocationSelect" = "Select";
"PreferencesPrivacyPolicy" = "Eternal Storms Software's Privacy Policy";




"ErrorButtonUnknownErrorTitle" = "An unknown error occurred";
"ErrorButtonUnknownErrorHelpText" = "Please try to refresh Transloader by pressing command (⌘) - R, or selecting Refresh from the File menu.\nIf the problem persists, please contact support using the gear button below.";
"ErrorButtonNetworkErrorTitle" = "Your internet connection appears to be offline";
"ErrorButtonNetworkErrorHelpText" = "Please check your connection.\nOnce you're back online, Transloader will be able to sync again.";
"ErrorButtonOverQuotaErrorTitle" = "You have run out of iCloud storage space";
"ErrorButtonOverQuotaErrorHelpText" = "Please follow the iCloud Storage Tips link below to find out how to free up some space in your iCloud account, then try refreshing Transloader by pressing command (⌘) - R, or selecting Refresh from the File menu.";
"ErrorButtonNoAccountErrorTitle" = "Not logged in to iCloud";
"ErrorButtonNoAccountErrorHelpText" = "Please make sure you are logged in to your iCloud account and that Transloader is selected in iCloud's preferences in iCloud Drive.\nIf you're using a managed iCloud account, please contact your administrator.";
"ErrorButtonServiceErrorTitle" = "iCloud services are currently unavailable";
"ErrorButtonServiceErrorHelpText" = "Please try again a little later.\nFor more information, please follow the System Status link below.";
"ErrorButtonOverQuotaLinkTitle" = "iCloud Storage Tips";
"ErrorButtonServiceUnavailableLinkTitle" = "Apple System Status";
"ErrorButtonAccountUnavailableLinkTitle" = "iCloud Settings";


"PopoverMenuAbout" = "About Transloader";
"PopoverMenuPreferences" = "Preferences...";
"PopoverMenuDevicesWindow" = "Show Devices";
"PopoverMenuQuit" = "Quit Transloader";

"MainMenuSortMacsByMenuItemTitle" = "Sort Devices by";
"MainMenuSortMacsByDateRegisteredMenuItemTitle" = "Date Registered";
"MainMenuSortMacsByTitleMenuItemTitle" = "Device Name";
"MainMenuSortLocalDownloadsByMenuItemTitle" = "Sort Local Downloads by";
"MainMenuSortRemoteDownloadsByMenuItemTitle" = "Sort Remote Downloads by";
"MainMenuSortUnassignedDownloadsByMenuItemTitle" = "Sort Saved Links by";
"MainMenuSortDownloadsByDateAddedMenuItemTitle" = "Date Assigned";
"MainMenuSortDownloadsByStateMenuItemTitle" = "Download State";


"RulesEditorEditRuleButton" = "Edit Action";
"RulesEditorEditRuleDoEditButton" = "Save Action";
"RulesEditorLeadingTitleOpenURL" = "Open assigned link";
"RulesEditorRulePopupURLScheme" = "if URL scheme is";
"RulesEditorRulePopupURLHost" = "if host contains";
"RulesEditorLeadingTitleOpenFile" = "Open downloaded file";
"RulesEditorRulePopupFileFromHost" = "if downloaded from host containing";
"RulesEditorRulePopupFileExtension" = "if file extension is";
"RulesEditorRulePopupFileUTI" = "if it conforms to UTI";
"PreferencesRulesAddRuleForURL" = "Add Link Action...";
"PreferencesRulesAddRuleForFinishedDownload" = "Add File Action...";
"Cancel" = "Cancel";
"RulesEditorScriptBelongsInScriptFolder" = "Scripts and workflows can only be executed from within the Application Scripts folder.";
"RulesEditorScriptBelongsInScriptFolderExplanation" = "Due to macOS' sandbox environment for applications, custom user scripts need to be explicitly put into the Application Scripts folder for execution.\nClick 'Show Application Scripts' below to open the according folder in Finder, and then move the script into it. Afterwards, select it here.";
"RulesEditorOpenApplicationScriptsFolderButton" = "Show Application Scripts Folder";
"RulesEditorNoRulesForURLs" = "You haven't defined any actions for links assigned to this Mac yet.\n\nClick the + button below to define actions that tell Transloader what it should do with specific links assigned to this Mac instead of attempting to download them.";
"RulesEditorNoRulesForFinishedDLs" = "You haven't defined any actions for downloads finished on this Mac yet.\n\nClick the + button below to define actions that tell Transloader what it should do with specific files after they've been downloaded by Transloader.";
"RulesEditorCellSecondConstantTextFile" = "open file with";
"RulesEditorCellSecondConstantTextURL" = "open link with";
"RulesEditorRuleExistsAlreadyTitle" = "A similar action already exists";
"RulesEditorRuleExistsAlreadyMsg" = "An action for '%@' already exists.\nPlease try a different attribute.";
"OK" = "OK";
"RulesEditorCellIfDLFromHost" = "If downloaded from host";
"RulesEditorCellIfUTI" = "If UTI conforms to";
"RulesEditorCellIfFileExtension" = "If file extension equals";
"RulesEditorCellIfURLScheme" = "If URL scheme equals";
"RulesEditorCellIfURLHost" = "If link's host contains";
"RuleEditorCellAnyAttribute" = "<any>";
"RuleEditorHelpURLTitle" = "Actions for links assigned to this Mac - Help";
"RuleEditorHelpURLMessage" = "When an action matches a link assigned to this Mac, instead of being downloaded in Transloader, it is passed to the app or Automator workflow you've defined.\nShould more than one action apply, the first one found is used, others ignored.\n\n<URL Scheme>\n\tLike 'https', or 'ftp' (basically anything that goes before '://').\n\n<Host>\n\tLike 'eternalstorms.at'.\n\tUses a partial search.\n\t\tExample: 'youtu' matches both 'youtube.com' and 'youtu.be'.\n\nEnter '*' as the attribute (for either scheme or host) to make this action apply to any link assigned to this Mac.\nNote that this means that any link assigned to this Mac will not be downloaded with Transloader, but instead opened with the app or Automator workflow you've defined for this action.";
"RuleEditorHelpURLLinkTitle" = "Tips for Actions";
"RuleEditorHelpDownloadedFileTitle" = "Actions for downloaded files on this Mac - Help";
"RuleEditorHelpDownloadedFileMessage" = "When an action matches a file downloaded with Transloader, the file is opened with the app or Automator workflow you've defined.\nShould more than one rule apply, the first one found is used, others ignored.\n\n<Host>\n\tFrom where this file was originally downloaded.\n\tLike 'eternalstorms.at'.\n\tUses a partial search.\n\t\tExample: 'youtu' matches both 'youtube.com' and 'youtu.be'.\n\n<File Extension>\n\tLike 'mov' or 'jpeg'.\n\n<UTI>\n\tBest used for \"categories\" of files.\n\t\tExample: 'public.image' matches all image files.\n\nEnter '*' as the attribute (for either host, file extension or UTI) to make this action match any downloaded file.\nNote that this means all downloaded files are opened with the app or Automator workflow you've defined in this action.";
"PreferencesExportActionsTitle" = "Export Link- and File Actions...";
"PreferencesExportActionsNoRulesTitle" = "No Actions to Export";
"PreferencesExportActionsNoRulesMsg" = "You currently don't have any actions defined for links or finished downloads.\nYou can define custom actions by clicking the + button at the lower left.";
"RuleEditorReselectApp" = "Locate %@...";
"RuleCellDeleteLinkAddition" = ", delete link";
"RuleShortcutNotFound" = "Shortcut not found";
"RuleRequiresMacOS12ShortcutsApp" = "This Action requires the Shortcuts app";
"RuleEditorSelectAppOrAutomatorWorkflowLegacyButtonTitle" = "Select App or Automator workflow...";


"TableViewRowActionDelete" = "Delete";

"UnnamedDevice" = "%@'s %@"; //like 'Matthias's iOS Device' or 'Matthias's Mac'
"GenericiOSDeviceTitle" = "iOS Device";

"MacsWindowMenuRenameiPhoneItem" = "Rename iPhone";
"MacsWindowMenuRenameiPodTouchItem" = "Rename iPod";
"MacsWindowMenuRenameiPadItem" = "Rename iPad";
"MacsWindowMenuRenameiOSDevice" = "Rename iOS Device";
"MacsWindowMenuDeleteiPhoneItem" = "Delete iPhone";
"MacsWindowMenuDeleteiPodTouchItem" = "Delete iPod";
"MacsWindowMenuDeleteiPadItem" = "Delete iPad";
"MacsWindowMenuDeleteiOSDevice" = "Delete iOS Device";
"MacsWindowDownloadsUnavailable" = "Downloads unsupported";
"MacsWindowDownloadUnassignedLink" = "Download Saved Link...";
"MacsWindowDownloadCopiedLink" = "Download Link from Clipboard";
"MacsWindowDownloadCustomLink" = "Download Custom Link";
"MacsWindowNoURLOnClipboard" = "No link on your clipboard";
"MacsWindowDownloadUnassignedLinksNoneAvailable" = "No links saved";

"AddDownloadDownloadLinkHeader" = "Link to download";
"AddDownloadOnTheseMacsHeader" = "Macs to download on";
"AddDownloadTapToSelect" = "Select Macs to download on by tapping them";
"AddDownloadSaveButtonTitleSave" = "Save";
"AddDownloadDiscardLinkAlertTitle" = "Discarding Link";
"AddDownloadDiscardLinkAlertMsg" = "Are you sure you'd like to discard this link? You could also save it for later.";
"AddDownloadDiscardLinkAlertDiscardButtonTitle" = "Discard Link";
"TabBarTooltipDraggingToRemoteMacs" = "Download link on...";
"AddLinkDownloadLinkTitle" = "Download Link";
"MacPopupDragTargetDownloadOnMultipleItemTitle" = "Download on multiple Macs...";


"DeviceDeletedNoticeiPhoneTitle" = "This iPhone was deleted from Transloader's iCloud.";
"DeviceDeletedNoticeiPhoneMessage" = "If you wish to re-active this iPhone with Transloader and iCloud, please tap Activate below.";
"DeviceDeletedNoticeiPodTitle" = "This iPod was deleted from Transloader's iCloud.";
"DeviceDeletedNoticeiPodMessage" = "If you wish to re-active this iPod with Transloader and iCloud, please tap Activate below.";
"DeviceDeletedNoticeiPadTitle" = "This iPad was deleted from Transloader's iCloud.";
"DeviceDeletedNoticeiPadMessage" = "If you wish to re-active this iPad with Transloader and iCloud, please tap Activate below.";
"DeviceDeletedNoticeDeviceTitle" = "This device was deleted from Transloader's iCloud.";
"DeviceDeletedNoticeDeviceMessage" = "If you wish to re-active this device with Transloader and iCloud, please tap Activate below.";
"DeviceDeletedNoticeDeviceMessageShareExt" = "If you wish to re-active this device with Transloader and iCloud, please launch Transloader.";
"MacsWindowDeletingThisiPhone" = "Deleting this iPhone from Transloader...";
"MacsWindowDeletingThisiPod" = "Deleting this iPod from Transloader...";
"MacsWindowDeletingThisiPad" = "Deleting this iPad from Transloader...";
"MacsWindowDeletionFailediPhoneMessage" = "Due to an unknown error, this iPhone couldn't be deleted from Transloader's iCloud.\nPlease try again.";
"MacsWindowDeletionFailediPodMessage" = "Due to an unknown error, this iPod couldn't be deleted from Transloader's iCloud.\nPlease try again.";
"MacsWindowDeletionFailediPadMessage" = "Due to an unknown error, this iPad couldn't be deleted from Transloader's iCloud.\nPlease try again.";
"SplashScreenViewControllerTitle" = "Welcome";
"NotificationsUndeterminedButtonTitle" = "Set up Notifications";
"NotificationsAuthorizedButtonTitle" = "Notifications have been set up";
"NotificationsDeniedButtonTitle" = "Notifications have been denied";
"AskForNotificationTitle" = "Push Notifications";
"AskForNotificationMsg" = "Would you like to be notified on this device about the state of your downloads on other Macs, or when Transloader is launched or quit on a Mac, or when a Mac goes to sleep?\n\nThese notifications can be set up individually.";
"AskForNotificationOK" = "Show Permissions";


"LoginWindowAlertSaveCookiesTitle" = "Save cookies on this Mac and in Transloader's iCloud?";
"LoginWindowAlertSaveCookiesTitleiOS" = "Save cookies on this device and in Transloader's iCloud?";
"LoginWindowAlertSaveCookiesMsg" = "If you're sure you are logged in, saving these cookies allows Transloader on a Mac to download files from this host that are only accessible if you're logged in.\n\nCookies are synced across your devices with iCloud.";
"LoginWindowAlertButtonSaveCookies" = "Save Cookies";
"LoginWindowAlertButtonSaveCookies..." = "Save Cookies...";
"LoginWindowAlertButtonPrivacyPolicy" = "Privacy Policy";
"LoginWindowSavingCookiesButtonTitle" = "Saving Cookies...";
"LoginWindowAlertHelpTitle" = "Website Login - Help";
"LoginWindowAlertHelpMsg" = "Some websites need you to be logged in to them in order to download files.\nWith this browser, you can log in to sites beforehand, so Transloader can download files from those sites subsequently.\n\nThis is completely optional and exists solely for your convenience. Please use this at your own discretion. Many links do not require you to log in to their host site in order for Transloader to be able to download them.\n\nCookies are saved locally on this Mac, and synced to other devices over iCloud.\n\nYou can delete all cookies from this Mac and iCloud (and, after they sync, other devices) at any time in Transloader's Preferences.";
"LoginWindowAlertHelpMsgiOS" = "Some websites need you to be logged in to them in order to download files.\nWith this browser, you can log in to sites beforehand, so Transloader can download files from those sites subsequently.\n\nThis is completely optional and exists solely for your convenience. Please use this at your own discretion. Many links do not require you to log in to their host site in order for Transloader to be able to download them.\n\nCookies are saved locally on this device, and synced to other iOS devices and Macs over iCloud.\n\nYou can delete all cookies from this device and iCloud (and, after they sync, other iOS devices and Macs) at any time in Transloader's Preferences.";
"PreferencesLoginCookiesDeleteCookiesWarningTitle" = "Delete all login cookies?";
"PreferencesLoginCookiesDeleteCookiesWarningMsg" = "Are you sure you'd like to delete all login cookies?\nThey'll be deleted locally, from iCloud, and from other devices after their next sync.\n\nFiles that require a login on their host sites to be accessed will no longer be downloadable by Transloader until you log in again.";
"PreferencesLoginCookiesDeleteCookiesButtonTitleDelete" = "Delete all Cookies";
"PreferencesLoginCookiesDeletingCookiesTitle" = "Deleting all cookies...";
"PreferencesLoginCookiesDeleteCookiesFailedTitle" = "An error occurred";
"PreferencesLoginCookiesDeleteCookiesFailedMsg" = "Due to an unexpected error, login cookies could not be deleted from iCloud.\nPlease check your internet connection and try again.";
"LoginWindowSheetSavingCookiesSubtitle" = "Depending on the number of cookies and your internet connection, this might take a moment.";
"DeleteCookiesHelpErrorTitle" = "Login Cookie Deletion Error - Help";
"DeleteCookiesHelpUnknownErrorMsg" = "Cookies couldn't be deleted because of an unknown error.\nIf you get this error repeatedly and have checked your internet connection as well as Apple's System Status page, please feel free to contact me below.";
"DeleteCookiesHelpErrorMsg" = "Cookies couldn't be deleted because of error #%ld:\n\n%@\n\nIf you get this error repeatedly and have checked your internet connection as well as Apple's System Status page, please feel free to contact me below.";
"LoginWindowAlertButtonMoreInfo" = "More Info...";
"LoginWindowAlertHelpTitleiOS" = "Website Login - More Info";

"DownloadLoginAndRetryDownload" = "Login and Retry...";
"DownloadLoginToSite" = "Login on Website...";

"OptionsMenuSupportTwitterItemTitle" = "Twitter";
"OptionsMenuSupportEMailItemTitle" = "eMail";
"OptionsMenuSupportItemTitle" = "Contact / Support";
"OptionsMenuSupportSplashScreenItemTitle" = "Splash Screen";
"PreferencesPushNotificationsMayNotWorkTitle" = "Push Notifications may not work correctly";
"PreferencesPushNotificationsMayNotWorkMsg" = "Due to how your notifications are configured, push notifications may behave erratically.\n\nTo make sure they work, please open Settings.app and enable Background App Refresh for Transloader, and enable banner notifications for the app.";
"PreferencesPushNotShowingOpenSettingsButtonTitle" = "Open Settings.app";
"PreferencesPushNotShowingOpenDontShowAgainButtonTitle" = "Don't show again";

"OptionsMenuiCloudErrorItemTitle" = "iCloud Error";
"OptionsMenuiCloudErrorTitle" = "The following error occurred";
"OptionsMenuiCloudErrorMessage" = "\"%@\" (%ld)\n\nIf you encounter this error repeatedly, please consider getting in touch via the Contact Support button below.";
"OptionsMenuiCloudErrorAlertActionSupport" = "Contact Support";
"OptionsCantMailTitle" = "No eMail app found";
"OptionsCantMailMsg" = "An eMail to support@eternalstorms.at couldn't be composed because Transloader couldn't find a valid eMail app.\nPlease set up an eMail app and try again.";
"IntentsErrorTransloaderNotSetup" = "It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.";

"KeyCommandAddLink" = "Add Link...";
"KeyCommandPaste" = "Paste Link";
"Done" = "Done";


"DownloadTableViewContextualMenuDeleteAllCancelled" = "Delete All Cancelled Downloads";
"DownloadTableViewContextualMenuDeleteAllFinished" = "Delete All Finished Downloads";
"DeleteFinishedConfirmationTitle" = "Delete all finished downloads?";
"DeleteCancelledConfirmationTitle" = "Delete all cancelled downloads?";
"DeleteCantBeUndone" = "This action can not be undone.";
"Back" = "Back";
"SyncRefresh" = "Refresh";


"BackupOfActionsFoundAlertTitle" = "Import Link- and File Actions";
"BackupOfActionsFoundAlertMsg" = "Transloader has found a backup of your Link- and File Actions from a previous installation of the app.\nWould you like to import them, or discard the backup?";
"BAckupOfActionsFoundImport" = "Import Actions";
"BAckupOfActionsFoundDiscard" = "Discard Backup";

"RulesMenuItemSelectAppOrAutomatorWorkflow" = "Select App / Automator Workflow...";
"RulesMenuItemSelectShortcut" = "Select Shortcut...";
"RuleEditorShortcutAcceptsInput" = "Accepts input";
"RuleEditorShortcutDoesNotAcceptInput" = "Does not accept inut";
"RuleEditorShortcutWaitingForInputStatus" = "Loading input status...";


"Prefs_Tipping" = "Tips";
"Prefs_Updates" = "Updates";


"licensenotrequiredt" = "License not required";
"licensenotrequiredm" = "This copy of Transloader does not require a license to be activated.\nPlease download the web version from https://eternalstorms.at to use your license with.";


"TrldSetappTitle" = "Setapp detected!";
"TrldSetappMessage" = "It looks like you have Setapp installed.\nWould you rather use the Setapp version of Transloader?";
"TrldSetappLaunch" = "Use Setapp version";
"TrldMASTitle" = "Mac App Store version detected!";
"TrldMASMessage" = "It appears you have purchased Transloader from the Mac App Store.\nWould you rather use that version instead of the demo?\nFeel free to delete this demo version afterwards.";
"TrldMASLaunch" = "Use Mac App Store version";


"receiptcheckerror_title" = "Could not verify purchase";
"receiptcheckerror_message" = "Transloader could not verify its integrity.\n\nPlease delete this copy of Transloader, then open the Mac App Store, make sure you are logged in to the account you used to purchase Transloader, and re-download it.";
"receiptcheckerror_openAppStore" = "Open Mac App Store";
"receiptcheckerror_quit" = "Quit Transloader";

"receiptrefresh_message" = "Transloader could not verify its integrity.\n\nClick on \"Authenticate\" to log in to the Mac App Store with the credentials you used to purchase Transloader and have Transloader try again, or click on \"Quit Transloader\" to re-download it manually from the Mac App Store, after deleting this copy of the app.";
"receiptrefresh_refresh" = "Authenticate";


"receiptrefreshsuccess_title" = "Transloader was verified";
"receiptrefreshsuccess_message" = "Thank you for your patience - I hope you continue to enjoy Transloader!";


"NoLinksToExportTitle" = "No links saved";
"NoLinksToExportMsg" = "There are no links saved in Transloader.";

"ActionsBackedupTitle" = "Actions backed up";
"ActionsBackedupMsg" = "Transloader's Link and File Actions have been backed up in ~/Downloads/Transloader/ .";
"NoActionsBackupTitle" = "No actions found";
"NoActionsBackupMsg" = "You have not set up any link or file actions to back up.";


"DeleteiCloudPartiallyFailedTitle" = "Deleting iCloud data (partially) failed";
"DeleteiCloudPartiallyFailedMsg" = "Some or all data could not be deleted from iCloud.\nPlease check your internet connection and try again.";
"DeleteiCloudSucceededTitle" = "iCloud data deleted";
"DeleteiCloudSucceededMsg" = "Transloader has successfully deleted its iCloud data.";


"DeleteiCloudConfirmTtl" = "Delete Transloader's iCloud data?";
"DeleteiCloudConfirmMsg" = "Are you sure you'd like to delete all data Transloader has saved in iCloud?\n\nThis action cannot be undone.";
"DeleteCloudBtn" = "Delete";
